/* stylelint-disable */
.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  fill: currentColor;
}

.icon-arrow-left {
  font-size: (56.4/10)*1rem;
  width: (56.4/56.4)*1em;
}
.icon-arrow-right {
  font-size: (56.4/10)*1rem;
  width: (56.4/56.4)*1em;
}
.icon-close {
  font-size: (12/10)*1rem;
  width: (12/12)*1em;
}
.icon-facebook {
  font-size: (77/10)*1rem;
  width: (42/77)*1em;
}
.icon-instagram {
  font-size: (135.3/10)*1rem;
  width: (135.2/135.3)*1em;
}
.icon-phone {
  font-size: (51.9/10)*1rem;
  width: (51.9/51.9)*1em;
}
.icon-vk {
  font-size: (192.7/10)*1rem;
  width: (348.1/192.7)*1em;
}
.icon-youtube {
  font-size: (326.2/10)*1rem;
  width: (461/326.2)*1em;
}
/* stylelint-enable */
